Update doesn't work

Hello,

i get an error when I try to update the plugin with last version.

Look at my screenshot below

regards

Lamine

  • DavidM
    • DEV MAN’s Mascot

    Hi Lamine,

    This plugin is actually not auto-update capable at this point. The project information sidebars here mention auto-update compatibility and this one hasn’t quite been updated for that, I think because it still has some /mu-plugins/ functionality.

    Could you please try deleting the version you have and uploading the new version?

    Thanks,

    David

  • jcnjr
    • HummingBird

    FYI: The installation instructions for popover are still a bit misleading/incorrect. The only way I’ve found to get it working is to place popover.php and the includes folder directly in mu-plugins. (Adding the whole plugin folder there, or in plugins/ did not work.)

    We had it working and I thought I’d try the install instructions with the latest update and the menu did not appear until I reverted to the way we had it, as I described above.

  • jcnjr
    • HummingBird

    Update: After re-installing the popover folder in the plugins folder, commenting out po_global, and configuring new rules, this appears to be functioning as desired.

    I can only guess that I may have forgotten to comment out the line required for blog-by-blog control after the update. Consider this a request to make this a Super Admin option rather than a code edit.

    Thanks again for all the great work and terrific support!

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.